<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-01-21 19:40:13.823 UTC</timestamp>
  <md5sum>64ad7750d16873da736ec722018c96f1</md5sum>
  <fileName>net.sourceforge.cobertura:cobertura-2.1.1.jar</fileName>
  <usages>
    <entry>
      <string>BuildHelloWeb</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>deploylocaltomcat/com.qaagility:CounterWebApp</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest</string>
      <ranges>6-20</ranges>
    </entry>
    <entry>
      <string>codecoverage</string>
      <ranges>1-5</ranges>
    </entry>
    <entry>
      <string>codecoverage1</string>
      <ranges>4</ranges>
    </entry>
    <entry>
      <string>CI/com.qaagility:HelloWeb</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>codecoverage1/com.qaagility:CounterWebApp</string>
      <ranges>4</ranges>
    </entry>
    <entry>
      <string>CI</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>codecoverage/com.qaagility:CounterWebApp</string>
      <ranges>1-5</ranges>
    </entry>
    <entry>
      <string>test</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>test/com.qaagility:HelloWeb</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>deploylocaltomcat</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>BuildHelloWeb/com.qaagility:HelloWorld</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest/com.qaagility:HelloWorld</string>
      <ranges>6-20</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>